<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="FCC Mevzuatına Uygunluk"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>FCC Mevzuatına Uygunluk</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">FCC Mevzuatına Uygunluk</h2></div>

<div class="section"><p><strong>Onaylama
bilgisi (SAR)</strong></p>
<p>Bu cihaz, radyo dalgalarına maruz kalmaya yönelik Federal
Haberleşme Komisyonu (ABD) tarafından belirlenmiş gereksinimleri de
karşılar.</p>
<p>ABD'de SAR sınırı olarak bir gram doku üzerinde ortalama
1,6 W/kg kabul edilmiştir. Bu cihaz tipi için FCC'ye rapor edilen
en yüksek SAR değeri bu sınıra uygundur.</p>
</div>

<div class="section"><p><strong>FCC bildirimi</strong></p>
<p>FCC Kuralları Kısım 15 uyarınca bu cihaz test edilmiş ve B Sınıfı dijital cihaz sınırlarına uygunluğu saptanmıştır. Bu sınırlar, konutlarda yapılan kurulumlarda, zararlı çakışmalara karşı uygun koruma sağlamak için tasarlanmıştır. Bu ekipman, radyo frekans enerjisi üretmekte, kullanmakta ve yayabilmektedir ve talimatlara uygun şekilde kurulmadığında ve kullanılmadığında radyo/telsiz iletişimine zarar veren çakışmalara sebep olabilir. Ancak belirli bir kurulumda parazitlenme olmayacağına dair garanti verilemez. Bu cihaz radyo ve televizyon yayınlarının alımında zararlı parazitlenmelere neden olursa, bu durum cihaz açılıp kapatılarak belirlenebilir, kullanıcıya aşağıdaki bir veya birkaç önlemi uygulamak suretiyle parazitlenmeyi düzeltmesi önerilir:</p>
<p>--Alıcı antenin yönünü veya yerini değiştirin.</p>
<p>--Ekipman ile alıcı arasındaki ayrımı arttırın.</p>
<p>--Ekipmanı, bir devre üzerinde alıcının bağlı olduğu prizden farklı bir prize bağlayın.</p>
<p>--Yardım için satıcıya veya tecrübeli bir radyo/TV teknisyenine başvurun.</p>
<p>Bu cihaz FCC Kuralları Kısım 15 ile uyumludur. Cihazın çalışması, aşağıda belirtilen iki koşula tabidir: (1) bu cihaz, zararlı çakışmaya neden olmayabilir ve (2) bu cihaz, istenmeyen bir çalışmaya neden olabilecek çakışmalar da dahil olmak üzere, alınan her tür çakışmayı kabul etmelidir.</p>
<p><strong>Dikkat: </strong>Bu cihazda, Honor Device Co., Ltd. tarafından uygunluk için açık biçimde onaylanmamış değişiklikler ya da düzenlemeler, kullanıcının ekipmanı çalıştırma yetkisini geçersiz kılabilir.</p>
</div>

<div class="section"><p>Sınıf B FCC limitine uyumu sağlamak
için bu ünitede blendajlı kablolar kullanılmalıdır.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>